## meepctl replay export

Copies a replay store file content into a local yaml file

### Synopsis

Copies a replay store file content into a local yaml file.

```
meepctl replay export <replay-file-name> <yaml-file-name.yaml> [flags]
```

### Examples

```
meepctl replay export replayfilename yamlfilename.yaml
```

### Options

```
  -h, --help             help for export
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 29-Sep-2021
